import { Component } from '@angular/core';
import { NavController } from 'ionic-angular';

@Component({
    selector: 'page-lead-list',
    templateUrl: 'lead-list.html'
})
export class LeadListPage {

    constructor(public navCtrl: NavController) {}

    ionViewDidLoad() {
        console.log('Hello LeadList Page');
    }

}
